@charset "utf-8";
body {
    font-size: 16px;
    font-family: 'arial','Hiragino Sans','Meiryo','sans-serif';
    color: #333;
    background-color: #FFF5D5;
}
img {
    max-width: 100%;
}
/* header start */
header {
    width: 1000px;
    margin: 0 auto;
    background-color: #fff;
}
header h1 img {
    height: 70px;
}
header p {
    display: block;
    float: right;
    margin: auto 16px 10px auto;
}
/* パンくずリストの設定 */
.breadcrumbsList {
    margin: 16px auto auto 16px;
}
.breadcrumbsList li {
    display: inline-block;
    margin-left: 12px;
    padding-left: 16px;
    background: url(../images/icon.png) left center/8px auto no-repeat;
}
.breadcrumbsList li:first-child {
    margin-left: 0;
    padding-left: 0;
    background: none;
}
.breadcrumbsList a:hover {
    text-decoration: underline;
}
/* header end */

/* main start */
/* 共通設定 */
main {
    width: 1000px;
    margin: 0 auto 0;
    background-color: #fff;
    padding: 32px 72px 132px 72px;
}
main h1 {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 8px;
    text-align: center;
}
main h2 {
    font-size: 20px;
    font-weight: 200;
    padding-left: 10px;
    margin-bottom: 22px;
    border-bottom: 1px solid #333;
}
main h3 {
    font-weight: 600;
    font-size: 18px;
    padding-left: 20px;
    margin-top: 12px;
    margin-bottom: 12px;
}
main h1 img {
    padding-bottom: 32px;
}
main p {
    padding-left: 20px;
    line-height: 1.6;
    padding-bottom: 24px;
}
/* 表の設定 */
table {
    margin: 0 auto;
    width: 800px;
    border: none;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    border-collapse: separate;
    border-spacing: 0 12px;
    background: #f5f5f5;
}
table th {
    vertical-align: middle;
    width: 124px;
    height: 53px;
    border-right: 1px solid #666;
    margin: 0;
    text-align: center;
    color: #333;
    font-size: 16px;
    font-weight: bold;
}
table td {
    padding-left: 20px;
    margin: 0;
    width: 100px;
    height: 53px;
    border: none;
    color: #666;
    font-size: 12px;
    line-height: 16px;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
}
table td.bar {
    width: 100%;
    height: 1px;
    border-top: 1px solid #34495e;
}
.imgIndex {
    width: 800px;
    margin: 0 auto 0;
}
/* 会社概要 */
.imgCompany { width: 300px; }
.tCompany { margin-bottom: 40px; }
/* Googleマップの設定 */
.mapInfo { text-align: center; }
.mapInfo iframe { width: 800px; }
/* main end */

/* footer start */
footer {
    background-color: #FFE697;
    padding-top: 16px;
}
.layoutWrap {
    display: flex;
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 40px;
}
.layoutWrap > p {
    flex-basis: 120px;
    margin-left: 120px;
}
.layoutWrap > div {
    flex-basis: auto;
    padding-left: 30px;
}
footer ul {
    display: flex;
    justify-content: space-around;
    width: 600px;
    margin-top: 10px;
}
footer ul li { list-style: disc; }

/* Copyright位置固定 */
.copyright {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
}
.container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
/* footer end */